ISCSI0000 - Bug #689

Bin2.2.300000000000000
08/11/2020 10:22 AM - Hanqing Liu

Status: Resolved Start date: 08/11/2020
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
(0000_20200811102114.jpg
Related issues:
Related to ISCS#FEP - Feature #693: (000000000000 Closed 08/11/2020

History

#1 - 08/11/2020 03:24 PM - xiangyang li
- Related to Feature #693:0000000000000 added

#2 - 08/11/2020 03:24 PM - xiangyang li

- Status changed from New to In Progress

#3 - 09/16/2020 10:47 AM - Hanqing Liu

- Status changed from In Progress to Resolved
